;	DSP2232 REV-B ANALOG IO AND TIMER EQUATES

DAA	EQU	$FFC0		;  PORT A DAC
ADA	EQU	$FFC4		;  PORT A ADC
FLTL	EQU	$FFC8		;  PORT A FILTER LATCH
FLTS	EQU	$FFCC		;  PORT A FILTER STROBE
DAB	EQU	$FFD0		;  PORT B DAC
ADB	EQU	$FFD4		;  PORT B ADC
TMA	EQU	$FFE8		;  PORT A FILTER AND A-D TIMER
TMB	EQU	$FFEC		;  PORT B FILTER AND A-D TIMER
INITL	EQU	$FFF4		;  INITIALIZATION LATCH. RELEASE IRQA AND IRQB
				;  AFTER MODE IS SELECTED ON RESET
HSTR	EQU	$FFF8		;  HOST DATA READ (TX DATA, CLOCK, ETC.)
HSTW	EQU	$FFFC		;  HOST DATA WRITE (RX DATA, CLOCK, ETC.)
;	ALL OTHER CS's unused

SINEPTR	EQU	$100
